body {
    min-width: 1200px;
    background: #fff9ea;
    position: relative;
}

#logo {
    position: absolute;
    top: 3em;
    left: 15em;
}
#logo img {
    width: 300px;
}
.shzy-banner {
    width: 100%;
    height: 1500px;
    background: url('../images/shzy-banner1.png') no-repeat center;
    background-size: 100% 100%;
}

.shzy-ch {
    width: 100%;
    height: 30%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.shzy-banxin {
    width: 1200px;
    margin: auto;
    margin-top: -900px;
    z-index: 99;
}
.shzy-jysjbox {
    width: 100%;
    height: 115px;
    margin-top: 30px;
}
.shzy-jysjbox img {
    width: 100%;
    height: 100%;
}
.shzy-tt {
    width: 100%;
    height: 125px;
    overflow: hidden;
}

.shzy-tt-lf {
    width: 230px;
    height: 100%;
    float: left;
    background: url('../images/shzy-tt.png') no-repeat;
    position: relative;
    z-index: 99;
}

.shzy-tt-rg {
    width: 89%;
    height: 92%;
    float: left;
    border: 1px solid #bb1817;
    margin-left: -110px;
    background: #fff1ed;
    padding: 18px 1px 10px 78px;
    /* padding-top: 10px; */
    line-height: 26px;
    box-sizing: border-box;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.shzy-zy {
    width: 100%;
    text-align: center;
    padding: 0 50px;
    box-sizing: border-box;
}

.shzy-zy img {
    margin-top: 60px;
    width: 100%;
}

.shzy-tt-rg-title {
    color: #282828;
    font-size: 28px;
    margin-top: 35px;
    font-weight: bold;
}

.shzy-tt-rg-tip {
    color: #6b6a6a;
    font-size: 14px;
}

/*重要部署*/
/*重要部署 样式*/

/*.xzc-banner {*/
/*    width: 100%;*/
/*}*/

/*.xzc-banner .swiper-wrapper {*/
/*    width: 100%;*/
/*    height: 100%;*/
/*}*/

.xzc-banner .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    /*display: -webkit-box;*/
    /*display: -ms-flexbox;*/
    /*display: -webkit-flex;*/
    /*display: flex;*/
    /*-webkit-box-pack: center;*/
    /*-ms-flex-pack: center;*/
    /*-webkit-justify-content: center;*/
    /*justify-content: center;*/
    /*-webkit-box-align: center;*/
    /*-ms-flex-align: center;*/
    /*-webkit-align-items: center;*/
    /*align-items: center;*/
    /*transition: 300ms;*/
    transform: scale(0.92);
    /*box-sizing: border-box;*/
}

.xzc-banner .swiper-slide-next,
.xzc-banner .swiper-slide-prev {
    /*width: 110px;*/
    /*height: 350px;*/
}

.xzc-banner .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active {
    transform: scale(1);
    width: 760px;
    /*height: 375px;*/
    z-index: 99;
}

.xzc-banner .swiper-container .swiper-wrapper .swiper-slide {
    transform: scale(0.8);
}

.xzc-banner .swiper-container .swiper-wrapper .swiper-slide a {
    width: 100%;
    height: 100%;
}

.xzc-banner .swiper-container .swiper-wrapper .swiper-slide img {
    width: 612px;
    height: 374px;
}

.xzc-banner .swiper-container {
    position: relative;
    width: 1105px;
    margin: auto;
    overflow: hidden;
    margin-top: 20px;
}

/*重要部署 滑块标题*/
.re {
    position: relative !important;
}

/*.xzc-lh-bottom{*/
.swiper-slide-active span {
    width: 600px;
    background: rgba(0, 0, 0, 0.7);
}

/*重要部署 滑块标题 完*/

.xzc-banner .swiper-button-next,
.swiper-rtl .swiper-button-prev {
    right: 247px;
    left: auto;
    color: #fff;
    background: rgba(255, 225, 255, 0.5);
    /* width: 50px; */
    /* height: 100px; */
    width: 50px;
    height: 100px;
    border-radius: 50px 0 0 50px;
    line-height: 100px;
}

.xzc-banner .swiper-button-prev,
.swiper-rtl .swiper-button-next {
    left: 247px;
    right: auto;
    color: #fff;
    background: rgba(255, 225, 255, 0.5);
    /* width: 50px; */
    /* height: 100px; */
    width: 50px;
    height: 100px;
    border-radius: 0 50px 50px 0;
    line-height: 100px;
}

/*重要部署滚动新样式  完*/
.shzy-zy-yellowbox {
    width: 1080px;
    height: 200px;
    margin: auto;
    padding: 20px 30px;
    box-sizing: border-box;
    background: url('../images/shzy-zy-yellow.png') no-repeat center;
    margin-top: 20px;
}

.shzy-zy-yellowbox ul {
    overflow: hidden;
    width: 100%;
    margin-top: 20px;
}

.shzy-zy-yellowbox li {
    width: 45%;
    float: left;
    font-size: 18px;
    line-height: 45px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    position: relative;
    padding-left: 15px;
}

/*消息前面的小点*/
.shzy-zy-yellowbox li:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 18px;
    width: 5px;
    height: 5px;
    background-color: #d90d0c;
    /*border-radius: 10px;*/
    /*display: block;*/
}

.shzy-zy-yellowbox li:nth-child(even) {
    margin-left: 70px;
}

.shzy-zy-yellowbox li:first-child,
.shzy-zy-yellowbox li:nth-child(2) {
    border-bottom: dashed 1px #000000;
}

.shzy-zy-title {
    color: #b61c22;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.shzy-zy-showbox {
    width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
    overflow: hidden;
    margin-top: 60px;
}

.shzy-zy-showbox-rg {
    width: 590px;
    height: 400px;
    float: right;
}

/*学思想 强党性*/
.shzy-xsx {
    margin-top: 55px;
    width: 100%;
    overflow: hidden;
    padding: 0 20px 0 10px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    position: relative;
}

.shzy-xsx-more {
    width: 75px;
    height: 25px;
    line-height: 25px;
    position: absolute;
    right: 30px;
    bottom: 0;
    color: #fff;
    background: #b61c22;
    font-size: 17px;
    border-radius: 15px;
    text-align: center;
    cursor: pointer;
}
.shzy-sj-more {
    width: 75px;
    height: 25px;
    line-height: 25px;
    position: absolute;
    right: 0;
    bottom: 0px;
    color: #fff;
    background: #b61c22;
    font-size: 17px;
    border-radius: 15px;
    text-align: center;
    cursor: pointer;
    /* z-index: 999; */
}
.shzy-xsx-more a {
    color: #fff;
}
.shzy-sj-more a {
    color: #fff;
}
.shzy-xsx-more a:hover {
    color: #fff;
}
.shzy-sj-more a:hover {
    color: #fff;
}
.shzy-xsx-rg {
    float: left;
    width: 585px;
}

.shzy-xsx-list {
    width: 100%;
    height: 270px;
    background: #fff;
    padding: 25px 30px;
    box-sizing: border-box;
}

.shzy-xsx-rg .shzy-xsx-list li {
    width: 100%;
    font-size: 18px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    margin-top: 20px;
    line-height: 29px;
}

.shzy-xsx-new:first-child {
    margin-top: unset;
}

.shzy-xsx-foot {
    width: 100%;
    height: 80px;
    line-height: 80px;
    background: url('../images/shzy-xsx-red.png') no-repeat;
    padding: 0 30px;
    box-sizing: border-box;
}

.shzy-xsx-foot span {
    width: 456px;
    color: #fff;
    font-size: 20px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

/* 重实践 建新功*/
.shzy-sj {
    width: 100%;
    overflow: hidden;
    margin-top: 50px;
    position: relative;
    z-index: 9999;
}

.shzy-zy-showbox-lf {
    width: 510px;
    height: 400px;
    float: left;
}

.swiper3 {
    width: 585px;
    height: 410px;
    float: left;
}

.swiper4 {
    width: 610px;
    height: 390px;
    float: left;
}
.swiper5 {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
}

.swiper-slide a img {
    display: block;
    width: 100%;
    height: 100%;
    /*object-fit: cover;*/
}
.swiper-pagination {
    position: absolute;
    text-align: right;
    transition: 0.3s opacity;
    transform: translate3d(0, 0, 0);
    z-index: 10;
    right: 11px;
}

.swiper4 .swiper-pagination,
.swiper3 .swiper-pagination {
    text-align: right;
    padding-right: 15px;
    box-sizing: border-box;
}

/*fab679*/

.shzy-zsj-lf-bt {
    width: 100%;
    height: 40px;
    background: rgba(0, 0, 0, 0.4);
    color: #fff;
    font-size: 16px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding-left: 20px;
    box-sizing: border-box;
    text-align: left;
    display: flex;
    align-items: center;
}

.shzy-zsj-text {
    width: 400px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.shzy-sj-rg {
    float: left;
    margin-left: 20px;
}

.shzy-sj-item {
    margin-top: 20px;
    /*box-shadow: 10px 10px 15px rgba(0,0,0,0.9)*/
}

.shzy-sj-item:first-child {
    margin-top: 0px;
}

.shzy-sj-head {
    width: 570px;
    height: 55px;
    background: url('../images/shzy-zsj-red.png') no-repeat;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding: 0 20px;
    box-sizing: border-box;
    line-height: 55px;
}

.shzy-sj-head span {
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.shzy-sj-cont {
    width: 100%;
    height: 50px;
    line-height: 50px;
    background: #fff;
    overflow: hidden;
    padding: 0 30px;
    box-sizing: border-box;
}

.shzy-sj-cont span:first-child {
    width: 407px;
    float: left;
    font-size: 18px;
    color: #333;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.shzy-sj-cont span:last-child {
    float: right;
    color: #fab679;
    font-size: 16px;
}

.shzy-zsj-bt {
    width: 100%;
    height: 150px;
    overflow: hidden;
    margin-top: 65px;
    position: relative;
    z-index: 999;
}

.shzy-bt {
    width: 30.8%;
    margin-left: 45px;
    float: left;
}

.shzy-bt:first-child {
    margin-left: unset;
}

.swiper1 a img {
    width: 612px;
    height: 347px;
}

.swiper1 .swiper-wrapper .swiper-slide {
    transform: scale(0.8);
    position: relative;
}

.swiper1 .swiper-slide-active {
    z-index: 99;
    transform: scale(1);
}

.swiper1 span {
    position: absolute;
    width: 125%;
    height: 40px;
    line-height: 40px;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    white-space: nowrap;
    -webkit-line-clamp: 1;
    display: block;
}

.swiper1 .swiper-slide span {
    display: none;
}

.swiper1 .swiper-slide-active span {
    display: block;
    width: 612px;
    padding: 0 1em;
    box-sizing: border-box;
}

.swiper1 .swiper-button-prev {
    left: calc(612px * 0.8 - 196px);
}

.swiper1 .swiper-button-next {
    right: calc(612px * 0.8 - 196px);
    /*right: auto;*/
}

.swiper1 {
    margin-top: 52px;
}

.swiper1 .swiper-button-prev {
    color: #fff !important;
    background: rgba(255, 255, 255, 0.5);
    width: 40px;
    height: 80px;
    border-radius: 0 40px 40px 0;
}

.swiper1 .swiper-button-next {
    color: #fff !important;
    background: rgba(255, 255, 255, 0.5);
    width: 40px;
    height: 80px;
    border-radius: 40px 0 0 40px;
}

.swiper1 .swiper-button-next:after {
    text-indent: 10px;
}

.swiper1 .swiper-button-prev:after {
    text-indent: -10px;
}

.shzy-sj .shzy-sj-head a {
    color: #fff !important;
}
.shzy-sj .shzy-sj-head a :hover {
    color: rgb(203, 173, 129) !important;
}

.swiper1 .swiper-slide-active {
    z-index: 99;
    transform: scale(1) !important;
}
.swiper1 .swiper-slide-duplicate-prev {
    z-index: -8;
}
.swiper1 .swiper-slide-next {
    margin-right: 128px !important;
}

.swiper1 .swiper-slide-prev {
    margin-right: 65px !important;
}
.shzy-zsj-text a {
    color: #fff;
}
.shzy-zsj-text a :hover {
    color: rgb(203, 173, 129);
}
.shzy-sj-head a {
    color: #fff;
    color: #fff;
}
.shzy-sj-head a:hover {
    color: rgb(203, 173, 129);
}

.shzy-pagebt {
    position: relative;
    z-index: 9999;
    margin-top: 50px;
}
